
/* Used for Single image upload  Start*/
/* .newbtn1{
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.profile_img1_1{
    border: none;
    position: absolute;
    width: 100px;
    height: 100px;
    top: 22px;
    padding: 0;
}
.profile_img1_1 img{
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.image-cancel1{
    position: absolute;
    right: 0;
    font-size: 21px;
}
.imgMask1{
    margin-right: 10px; 
    width: 100px;
}
.preview_images_zone1{
    display: flex;
} */
/* Used for Single image upload  End*/

.subCategory_attchment img{
    width: 125px  !important;
    height: 125px  !important;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 0%;
    background-color: transparent;
    background-image: url(http://placehold.it/550x738);
    background-size: cover;
    border: 1px solid #a2a2a2 !important;
    overflow: hidden;
    outline: none;
}

.page-title{
    margin-top:60px;
}

@media(max-width:480px){
    .page-title{
        margin-top: 0px;
    }
    .noPadding_xs{
        padding:0px;
    }
}